<?php
class SessionMod {
	function SessionMod() {}

  static function SessStart(){
		ini_set('session.use_trans_sid', true);
    ini_set('session.use_cookies', true);
    $VarSessionTime = 9 * 60 * 60;
    session_set_cookie_params ($VarSessionTime);
    session_save_path($_SERVER['DOCUMENT_ROOT'].'/../tmp');
    ini_set('session.gc_maxlifetime', $VarSessionTime);
    ini_set('session.cookie_lifetime', $VarSessionTime);
    session_start();
	}

  function SessStop(){
		session_destroy();
	}

  function SessRestart(){
		Session::SessStop();
    Session::SessStart();
	}

	function SessUnset(){
    $_SESSION = array();
	}
}
?>